
Foreman - Bug #13131

plugin skip tests not working after rails 4 migration

01/12/2016 08:17 AM - Tom Caspy

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Plugin integration   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3056

  

Description

Related issues:

Related to Foreman - Feature #7230: Upgrade Ruby on Rails to 4.1 Closed 08/22/2014

Associated revisions

Revision a0a3a873 - 01/13/2016 03:24 AM - Tom Caspy

fixes #13131 - plugin tests to skip is back

History

#1 - 01/12/2016 08:19 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3056 added

#2 - 01/13/2016 03:26 AM - Dominic Cleal

- Related to Feature #7230: Upgrade Ruby on Rails to 4.1 added

#3 - 01/13/2016 03:26 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#4 - 01/13/2016 04:02 AM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a0a3a8731971d56e4bd4f6b8657708feb933fd3c.
